/* Boutons pour afficher les graphiques */
.show-graph-btn {
  background-color: #ff9800;
  color: #fff;
  border: none;
  padding: 6px 12px;
  margin-top: 6px;
  border-radius: 6px;
  cursor: pointer;
  font-size: 14px;
  transition: background-color 0.3s ease;
}

.show-graph-btn:hover {
  background-color: #e68900;
}

/* Contenu du modal */
.modal-body {
  padding: 0;
}